CREATE TABLE hrr_prior_rating_date_ranges (
    PRIOR_RATING_DATE_RANGE_ID    NUMBER(18, 0),
    ENTERPRISE_ID                 NUMBER(18, 0)    NOT NULL,
    MEETING_ID                    NUMBER(18, 0)    NOT NULL,
    FROM_DATE                     DATE         ,
    TO_DATE                       DATE         ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    PRIOR_RATING_DATE_RANGE_ID    NUMBER(18, 0),
    ENTERPRISE_ID                 NUMBER(18, 0)    NOT NULL,
    MEETING_ID                    NUMBER(18, 0)    NOT NULL,
    FROM_DATE                     DATE         ,
    TO_DATE                       DATE         ,
    OBJECT_VERSION_NUMBER         NUMBER(9, 0)     NOT NULL,
    CREATED_BY                    VARCHAR2(256)    NOT NULL,
    CREATION_DATE                 TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE              TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN             VARCHAR2(128),
    CONSTRAINT pk_hrr_prior_rating_date_ranges PRIMARY KEY (PRIOR_RATING_DATE_RANGE_ID, PRIOR_RATING_DATE_RANGE_ID)
);
